
Foreman - Bug #2806

User created Installation Media does not show up when adding a new Operating System

07/18/2013 03:29 PM - Anonymous

Status: Duplicate   

Priority: Low   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When creating a new operating system installation media created by the user does not show up in the list. However, upon saving and

going back to edit the new operating system the custom installation media can be added. This may have to do with an operating

system family being assigned to the installation media and then the drop down not causing the form to be updated.

<Dominic> jmontleon: np, I think the issue was changing the OS family doesn't cause the form to refresh.

Related issues:

Is duplicate of Foreman - Bug #2102: Partition table and media lists should u... Closed

History

#1 - 08/16/2013 11:48 AM - Dominic Cleal

- Is duplicate of Bug #2102: Partition table and media lists should update when adding new OS added

#2 - 08/16/2013 11:49 AM - Dominic Cleal

- Description updated

- Status changed from New to Duplicate
